.axe_glang_switcher{float:right;}
.axe_glang_switcher .axe_lang_switcher_inner{border-radius:20px;box-shadow:2px 2px 5px #000;position:relative;}
.axe_glang_switcher .axe_lang_switcher_inner .axe_lang_toggler{position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:200;cursor:pointer}
.axe_glang_switcher .axe_lang_switcher_inner::before{position:absolute;top:0;bottom:0;margin:auto;width:25px;height:22px;line-height:22px;content:'\25BC';z-index:0;right:0;text-align:center;font-size:15px}
.axe_glang_switcher .currentlang{padding:6px 25px 6px 10px;position:relative;z-index:10;}
.axe_glang_switcher .currentlang i{font-size:inherit;line-height:inherit;display:inline-block;margin-right:7px}
.axe_glang_switcher .currentlang span{text-transform:uppercase}
.axe_glang_switcher .otherlangs{position:absolute;top:calc(100% - 10px);right:0px;white-space:nowrap;width:auto;text-align:right;transition:all 0.3s;padding:10px;background:#FFF;box-shadow:1px 1px 5px #000;opacity:0;z-index:-100}
.axe_glang_switcher.open_lang_switcher .otherlangs{opacity:1;z-index:200;top:100%}
.axe_glang_switcher .otherlangs > div{cursor:pointer}
.skiptranslate{display:none}
body{top:0!important}
.axe_glang_orig{opacity:0;z-index:-999;position:fixed;top:-1000%;left:-1000%}

html[dir="rtl"] .axe_lang_switcher{float:left}
html[dir="rtl"] .axe_glang_switcher .axe_lang_switcher_inner::before{right:auto;left:0}
html[dir="rtl"] .axe_glang_switcher .currentlang{padding:6px 10px 6px 25px}
html[dir="rtl"] .axe_glang_switcher .currentlang i{margin-left:7px;margin-right:0}